<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="103f7fdef5030b586e8e4aa46b3e2044">
  <dict>
    <!--2022-05-24 11:03:48.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:03:48.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 11:03:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 11:03:48.000-->
    <string key="virtualnet_operatorname">YouSee</string>
  </dict>
</config>
